WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Multisite Plugin Manager] error on activation on 3.4.2

[Resolved] [Plugin: Multisite Plugin Manager] error on activation on 3.4.2

  • AMBA

    @amba_13

    hi i can’t use your marvalous plugin because of this error on activation :
    Fatal error: Call to undefined function wp_get_current_user() in /mypath/wp-includes/capabilities.php on line 1373

    i must delete the plugin folder with ftp to return back on my dashboard
    thanks to update it to the current version of wordpress plz
    best regards
    Amba

    http://wordpress.org/extend/plugins/multisite-plugin-manager/

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] [Plugin: Multisite Plugin Manager] error on activation on 3.4.2’ is closed to new replies.